Compartir
Publicidad

¿Pueden acceder a la App Store los iPhone con IOS 3.1.3? Apple aún no se pronuncia

¿Pueden acceder a la App Store los iPhone con IOS 3.1.3? Apple aún no se pronuncia
2 Comentarios
Publicidad
Publicidad

IOS no sufre de muchos problemas de fragmentación, eso lo sabemos, pero es normal que existan personas que aún usan dispositivos un poco viejos para el tiempo de vida que imponen los de Cupertino, y justamente los usuarios que tienen un dispositivo de Apple con IOS 3.1.3 ya no pueden descargar aplicaciones de la App Store.

Al parecer este "fallo" está vigente desde la última actualización que ocurrió el día 16 de este mes, incluso se ha abierto un hilo en los foros oficiales de Apple, pero no hay respuesta oficial sobre este problema. Según reportes de usuarios, aún se puede instalar aplicaciones y actualizarlas pero solamente si el dispositivo con IOS está conectado vía iTunes.

Lo raro de todo esto es que Apple aún no se ha pronunciado de manera oficial, por eso aún me atrevo a llamar este incidente como un "fallo", pero lo más probable es que los de Cupertino quieran dar de baja a sus dispositivos más antiguos. Lo más seguro es que Apple se pronuncie pronto sobre este incidente y nos proporcione de información oficial sobre este tema.

Actualización: Bueno, lo importante es que desde ayer por la noche la AppStore ha sido actualizada de nuevo (y en silencio por parte de Apple), y ya funciona (lo puedes ver en los ultimos posts del hilo creado en la Comunidad de Apple que te envie). Pero el boton de "UPDATE" sigue sin funcionar en la pestaña de Actualizaciones de la AppStore, asi que las actualizaciones deben hacerse de una en una, buscando y re-comprando cada aplicacion que tenga una actualizacion ne los dispositivos con iOS3.1.x

Vía | Phone Arena Más información | Foro oficial de Apple

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio
Inicio

Ver más artículos